WOCAT Website - User Story #1702

Webseite: Focal Point Bilder
20 Jul 2017 12:18 - Anonymous

Status: Closed Start date: 01 Oct 2017
Priority: Normal Due date: 30 Nov 2017
Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GIZ Proposal 2017 Spent time: 11.75 hours
Description

Die Bilder im Header der Webseite, sowie auch generell kbnnen nicht mit focal point eingesetzt werden.

1) Braucht es fir dne Header DRINGEND einen focal point, damit wir die Webseite schén darstellen kénnen
2) Focal Point und Gréssendarstellung sollte generell fur alle Bilder auf der Webseite (Dokumente, Images, etc.) moglich sein, da es
manchmal die Bilder/Logos einfach aufblaht.

Subtasks:

Task # 1710: Abklaren, warum Focus Point nicht funktioniert. Closed
Task # 1711: Bendtigten Auflésungen pro Inhaltselement auflisten Closed
History

#1 - 20 Jul 2017 12:19 - Anonymous

3) Es sollte auch eine Crop-Funktion geben, v.a. flr vertikale Bilder sehr wichtig

#2 - 03 Aug 2017 13:47 - Kurt Gerber
- Project changed from QCAT to WOCAT Website
- Priority changed from High to Normal

- Assignee changed from Kurt Gerber to Anonymous

Nein, zu teuer: ladet einfach die Bilder hoch, die passen.

Gerade fur den Header: Es ist einfacher, die Bilder EINMAL in einer Bildbearbeitungssoftware anzupassen, damit sie passen. Das mit dem Focal
Point ist ein 'workaround' fir QCAT, weil dort irgendwer Fotos hochladt. Hier auf der Webseite sind das wenige Leute, im wesentlichen hier am CDE.
Deshalb ist es hier deutlich sinnvoller, den klassischen und bewéhrten Standardweg zu gehen: Bilder in der passenden Auflésung hochzuladen.

#3 - 11 Aug 2017 10:14 - Kurt Gerber

- Tracker changed from Feature to User Story

Bitte nur die angeh&ngten Tasks betrachten.
Die User Story wurde runtergebrochen auf div. Bildverbesserungsmassnahmen. Aber keine Bildverdnderungen im CMS.

#4 - 11 Aug 2017 10:14 - Kurt Gerber

- Assignee changed from Anonymous to Kurt Gerber

#5 - 18 Aug 2017 12:44 - Kurt Gerber

- Status changed from New to Accepted

#6 - 24 Aug 2017 11:07 - Kurt Gerber
GIZ Funding abhangig

#7 - 24 Aug 2017 12:15 - Kurt Gerber
- Target version set to GIZ Proposal 2017

#8 - 26 Oct 2017 15:45 - Kurt Gerber
- Status changed from Accepted to Feedback
#9 - 13 Nov 2017 11:16 - Nina Lauterburg

Ich habe die beiden subtasks angeschaut und kommentiert.

#10 - 14 Nov 2017 11:42 - Lukas Vonlanthen
- Status changed from Feedback to Closed
